uuid: 081be624-1151-4549-b778-790b920b07b2
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.audio.field_media_audio_file
    - field.field.media.audio.field_media_in_library
    - image.style.medium
    - media.type.audio
  module:
    - ds
    - image
third_party_settings:
  ds:
    layout:
      id: layout_onecol
      library: layout_discovery/onecol
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      content:
        - thumbnail
        - name
_core:
  default_config_hash: yoUwI8LYIw30yGp8NPjPqxJTyy0NnSFcSqFhANsfe6o
id: media.audio.media_library
targetEntityType: media
bundle: audio
mode: media_library
content:
  name:
    type: string
    label: hidden
    settings:
      link_to_entity: true
    third_party_settings:
      ds:
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: false
            ow-el: ''
            ow-cl: ''
            ow-at: ''
            ow-def-at: false
            ow-def-cl: false
            fis: false
            fis-el: ''
            fis-cl: ''
            fis-at: ''
            fis-def-at: false
            fi: true
            fi-el: ''
            fi-cl: media-library-item__attributes
            fi-at: ''
            fi-def-at: false
            prefix: ''
            suffix: ''
    weight: 1
    region: ds_content
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: medium
      image_loading:
        attribute: lazy
    third_party_settings:
      ds:
        ft:
          id: expert
          settings:
            lb: ''
            lbw: false
            lbw-el: ''
            lbw-cl: ''
            lbw-at: ''
            lb-col: false
            ow: true
            ow-el: ''
            ow-cl: 'media-library-item__preview js-media-library-item-preview js-click-to-select-trigger'
            ow-at: ''
            ow-def-at: false
            ow-def-cl: false
            fis: true
            fis-el: ''
            fis-cl: field--name-thumbnail
            fis-at: ''
            fis-def-at: false
            fi: false
            fi-el: ''
            fi-cl: ''
            fi-at: ''
            fi-def-at: false
            prefix: ''
            suffix: ''
    weight: 0
    region: ds_content
hidden:
  created: true
  field_media_audio_file: true
  field_media_in_library: true
  langcode: true
  search_api_excerpt: true
  uid: true
